#main {
	background-image: url('https://psm-beauty.co.il/images/bk.jpg') !important;
}

#header .header-main {
	background-color: #fff !important;
	background-image: url('https://psm-beauty.co.il/images/bk.jpg') !important;
}

body {
	color: #1c1c1c !important;
}

.page-top{
	background-color: #fff !important;
	background-image: url('https://psm-beauty.co.il/images/bk.jpg') !important;
}

.page-top ul.breadcrumb > li {
	color:#1c1c1c !important
}

.header-right b{
	color:#1c1c1c !important
}

.product-loop-title h3{
	color:#1c1c1c !important
}

.cat-item a{
	color:#1c1c1c !important
}

#grid{
	color:#1c1c1c !important
}

#list{
	color:#1c1c1c !important
}

.single-product .product_title {
    color:#1c1c1c !important
}

.box-home {
  position: relative;
  top: 0;
  transition: top ease 0.5s;
}
.box-home:hover {
  top: -10px;
}

#header .mobile-toggle {
	color: #fff !important;
	background-color: #D2A954 !important;
}




.product-thumbs-slider.owl-carousel .owl-item.active .img-thumbnail,
.product-images,
.porto-links-block { border-radius: 2px; }

/* header */
.header-top .container:after { content: ''; position: absolute; bottom: 0; left: 10px; right: 10px; width: calc(100% - 20px); border-bottom: 1px solid rgba(248,248,248,0.2); }

#header.sticky-header .main-menu-wrap { padding: 0; }
.switcher-wrap .mega-menu .popup { border: 1px solid #ccc !important; }
.switcher-wrap img { position: relative; top: -2px; margin-right: 3px; }

#header .header-contact { margin-right:75px; }
#header .header-contact i { margin-right:17px;vertical-align:top;font-size:30px;color:#D4AF37!important; }
#header .header-contact span { margin-top:-8px!important;display:inline-block;vertical-align:top;color:#D4AF37!important;font-size:15px;font-weight:400;text-align:left; letter-spacing:0; }
#header .header-contact span b { font-size:18px;font-weight:600;display:block;line-height:15px;letter-spacing:0; }

#header .mobile-toggle { padding: 7px 10px; color:#1c1c1c !important }

.mega-menu.show-arrow > li.has-sub > a:after { content: '\e81c'; font-family: 'porto'; }
.mega-menu .popup li.menu-item > a { text-transform: uppercase; }
.mega-menu .narrow .popup li.menu-item > a { border-bottom: none; padding-left: 15px; padding-right: 15px; }
.mega-menu .narrow .popup ul.sub-menu { padding-left: 0; padding-right: 0; }
.mega-menu .narrow .popup li.menu-item-has-children > a:before { margin-right: 0; }
#main-menu .mega-menu .wide .popup > .inner > ul.sub-menu > li.menu-item li.menu-item > a:hover { background: none; text-decoration: underline; }

.mega-menu .wide .popup > .inner > ul.sub-menu { display: -webkit-flex; display: -ms-flexbox; display: flex; }
.mega-menu .wide .popup > .inner { padding: 10px 10px 10px 20px; }
.mega-menu .wide .popup > .inner > ul.sub-menu > li.menu-item { padding-top: 15px; }

#main-menu .mega-menu > li.menu-item { margin-right: 30px; }
#main-menu .mega-menu .popup { left: -15px; }
.mega-menu.show-arrow > li.has-sub:before,
.mega-menu.show-arrow > li.has-sub:after { content: ''; position: absolute; bottom: -1px; z-index: 112; opacity: 0; left: 50%; border: solid transparent; height: 0; width: 0; pointer-events: none; }
.mega-menu.show-arrow > li.has-sub:hover:before,
.mega-menu.show-arrow > li.has-sub:hover:after { opacity: 1; }
.mega-menu.show-arrow > li.has-sub:before { border-bottom-color: #fff; border-width: 11px; margin-left: -15px; }
.mega-menu.show-arrow > li.has-sub:after { border-bottom-color: #fff; border-width: 9px; margin-left: -13px; }

/* Owl Carousel */
.owl-carousel.nav-inside .owl-dots { position: absolute; bottom: 30px; }
.owl-carousel.nav-inside-left .owl-dots { left: 25px; }
.owl-carousel .owl-dots .owl-dot span { margin-left: 3px; margin-right: 3px; width: 15px; height: 15px; border: 2px solid #95a9b3; border-radius: 10px; background: none; }
.owl-carousel .owl-dots .owl-dot.active span,
.owl-carousel .owl-dots .owl-dot:hover span { border-color: #0088cc; background: none; position: relative; }
.owl-carousel .owl-dots .owl-dot.active span:before,
.owl-carousel .owl-dots .owl-dot:hover span:before { content: ''; position: absolute; left: 3px; top: 3px; right: 3px; bottom: 3px; background-color: #0088cc; border-radius: 20px; }

.custom-owl-position-arrows-dots .owl-dots { position: absolute; right: 8px; top: -34px; margin-top: 0 !important; }
.custom-owl-dots-style-1.owl-carousel .owl-dots { left: 60px; }
.custom-owl-dots-style-1.owl-carousel .owl-dots .owl-dot span { width: 24px; height: 3px; border-radius: 0; border-color: #333; opacity: 0.4; }
.custom-owl-dots-style-1.owl-carousel .owl-dots .owl-dot span:before { display: none !important; }
.custom-owl-dots-style-1.owl-carousel .owl-dots .owl-dot.active span { border-color: #010204; opacity: 1; } 

.zoom:hover {
    transform: scale(1.2);
}

ul.products li.product-col:hover .product-image {
	transform: scale(1.1);
}

.porto-feature-box {
	margin-bottom: 7px !important;
}

.wpb_content_element {
	margin-bottom: 7px !important;
}


@media (max-width: 575px) {
    .custom-owl-dots-style-1.owl-carousel .owl-dots { bottom: 12px; left: 8%; }
}

.widget .owl-carousel.show-nav-title .owl-nav [class*='owl-'] { margin-left: 0; margin-right: 0; }
.widget .owl-carousel.show-nav-title .owl-nav .owl-prev { left: -30px; }

/* shop */
.main-content, .left-sidebar, .right-sidebar { padding-top: 0; }
#mini-cart .buttons a { background: #010204; }
ul.products .price,
ul.product_list_widget li .product-details .amount,
.widget ul.product_list_widget li .product-details .amount { letter-spacing: 0; }
ul.products li.product-col .price { font-size: 18px; }
ul.products li.product-col:hover .product-image { box-shadow: 0 25px 35px -5px rgba(0, 0, 0, 0.2); }
ul.products li.product-col .product-image .inner:before { content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: rgba(134, 25, 25, 0); z-index: 2; opacity: 0; transition: opacity 0.2s ease }
ul.products li.product-col:hover .product-image .inner:before { opacity: 1; }
ul.products li.product-col h3 { font-weight: 400; }
ul.products li.product-col .rating-wrap { margin-bottom: 10px; margin-top: 20px; }
.add-links .add_to_cart_button, .add-links .add_to_cart_read_more,
.add-links .quickview,
.yith-wcwl-add-to-wishlist a, .yith-wcwl-add-to-wishlist span { background-color: #f4f4f4; }
.add-links .add_to_cart_button:hover, .add-links .add_to_cart_read_more:hover,
.add-links .add_to_cart_button:focus, .add-links .add_to_cart_read_more:focus { background-color: #0188cc; color: #fff; }
.add-links .add_to_cart_button, .add-links .add_to_cart_read_more,
.add-links .add_to_cart_read_more, .add-links .add_to_cart_button,
.yith-wcwl-add-to-wishlist a, .yith-wcwl-add-to-wishlist span,
.add-links .quickview { height: 34px; line-height: 34px; }
.add-links .add_to_cart_button, .add-links .add_to_cart_read_more { color: #6f6e6b; }

/* single product page */
@media (min-width: 1190px) {
    body.single-product .main-content.col-lg-9 { flex: 0 0 80%; max-width: 80%; padding-right: 30px !important; }
    body.single-product .sidebar.col-lg-3 { flex: 0 0 20%; max-width: 20%; }
}

/* pages */
.porto-links-block .btn {
	font-weight: 400;
	padding: 5px 0 5px;
	font-size: 19px;
}
@media (max-width: 991px) {
    .home-bar .col-lg-4 { text-align: left !important; border: none !important; }
}
.home-bar .porto-feature-box { display: inline-block; }

/* footer */
#footer form { opacity: 1; }
#footer .widget_wysija_cont .wysija-input,
#footer .widget_wysija_cont .wysija-submit { height: 48px; }
#footer .widget_wysija_cont .wysija-submit { padding-left: 20px; padding-right: 20px; }
#footer .widgettitle, #footer .widget-title { font-size: 16px; font-weight: 700; }
#footer .footer-main > .container:after { content: ''; position: absolute; left: 10px; bottom: 0; width: calc(100% - 20px); border-bottom: 1px solid #3d3d38; }
html #topcontrol { width: 40px; height: 40px; right: 15px; border-radius: 5px 5px 0 0; }
#footer .widget.follow-us .share-links a,
.widget.follow-us .share-links a { box-shadow:none; font-size:15px; width:37px; height:37px; }
#footer .widget.follow-us .share-links a:hover,
.widget.follow-us .share-links a:hover { background: #33332f!important; }

#footer .footer-bottom .container .footer-center { padding-right: 0; }
#footer .footer-bottom .img-responsive { float: right; }
#footer .widget .widget_wysija { max-width: none; }

/* rtl */
.rtl #header .header-contact { border-right: none; border-left: 1px solid #D4AF37; padding-right: 0; padding-left: 35px; margin-right: 0; margin-left: 20px; }
.rtl #main-menu .mega-menu .popup { right: -15px; left: auto; }
.rtl .sticky-header #main-menu .mega-menu > li.menu-item  { margin-left: 30px; margin-right: 0; }

#main-menu .mega-menu > li.menu-item{
	margin-left: 47px;
	margin-right: 10px;
	text-align: center;
}

.rtl .mega-menu.show-arrow > li.has-sub:before,
.rtl .mega-menu.show-arrow > li.has-sub:after { left: auto; right: 50%; }
.rtl .mega-menu.show-arrow > li.has-sub:before { margin-right: -15px; }
.rtl .mega-menu.show-arrow > li.has-sub:after { margin-right: -13px; }
.rtl .mega-menu .narrow .popup li.menu-item-has-children > a:before { margin-left: 0; }

.rtl .custom-owl-position-arrows-dots .owl-dots { right: auto; left: 8px; }




h2 {
	font-weight: 700 !important;
	font-size: 21px !important;
}



.page-top .page-title {
	color: #d4af37 !important;
}

.pt-center{
	margin-top: 0.5em;
	text-align:center
}

.breadcrumbs-wrap{
	margin-top: 1em;
}

.single-product .product_title {
	font-size: 21px !important;
}


.single-product .product-summary-wrap .price {
	font-size: 19px !important;
}

.related.products .woocommerce-loop-product__title{
	color:#000 !important
}

.sku_wrapper{
	color: #d4af37
}

.add-links .add_to_cart_read_more {
	border-color: #6f6f6f !important;
	background-color:#fff !important;
	margin-right: 3em !important;
}

.add_to_cart_read_more:hover {
	color: #a78a2f !important;
}

.widget-title{
	color: #d4af37 !important;
}

.price{
	color: #d4af37 !important;
}

.vc_custom_heading{
	color: #d4af37 !important;
}

.widget.contact-info i:before {
	color: #d4af37 !important;
}

ul.breadcrumb > li.home a::after {
	color: #d4af37 !important;
}


#header .searchform-popup {
	width: 85%;
}

.woocommerce-page .sidebar-content .widget-title {
	font-size: 17px !important;
}


.sidebar .product-categories li > a {
	font-size: 16px !important;
}

.woocommerce-ordering {
    font-size: 13px !important;
}

.tab-content {
	background: transparent !important;
}

::placeholder {
    color:#d4af37 !important;
	opacity:0.9 !important;
}

.share-links-header{
	font-size:25px !important;
	color:#D4AF37 !important
}

#footer .share-links a {
	font-size: 17px !important;
}

.share-facebook{
	background: #3b5a9a !important;
}

.share-youtube{
	background: #dd4b39 !important;
}

.share-twitter{
	background: #55ACEE !important;
}

.share-googleplus{
	background: #dd4b39 !important;
}

.share-email{
	background: #d4af37 !important;
}

.share-instagram{
	  background: #f09433 !important;
background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%) !important;
background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%) !important;
background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 ) !important;
}


/*
ul.products:not(.owl-carousel) {
	flex-direction: row-reverse;
}
*/


.sidebar-content .textwidget p {
	color: #fff !important;
}

.slider-title {
	color: #fff !important;
}

.footer-left1{
	float:left
}

.gridlist-toggle > a {
    color: #fff !important;
}

div#wpcs_tab_2446 {
	width: 45px !important;
	height: 45px !important;
	left: 0px !important;
	-webkit-transform: inherit !important;
	-moz-transform: inherit !important;
	-ms-transform: inherit !important;
	-o-transform: inherit !important;
	transform: inherit !important;
	font-size: 35px !important;
}

h2.short {
    color:#000 !important
}

#wpcf7-f2423-p73-o1 > form:nth-child(2) > h2:nth-child(2){
	color:#d4af37 !important;
}

#footer a {
	color: #fff !important;
}

#footer p {
	color: #fff !important;
}

.nav-link.active{
	background: #d4af37 !important;
	border-bottom-color: #eee !important;
	border-bottom: 3px solid !important;;
}

.nav-link{
	border-bottom-color: #eee !important;
	border-bottom: 3px solid !important;;
}

.nav-tabs > li .nav-link{
	font-size:23px !important
}

a.nav-link.active{
	color:#fff !important
}

.nav-tabs.nav-justified li.active .nav-link{
	background: #d4af37 !important;
	color:#fff !important
}

.slider-title{
	color: #d4af37 !important;
}

@media (min-width: 768px) {
div#wpcs_content_inner_2446 {
	max-width: inherit !important;
	min-height: inherit !important;
	padding: inherit !important;

}

#nav-menu-item-1675{
	display:none
}


div#wpcs_content_main_2446 {
	height: inherit !important;
	top:2em !important;
}
}

@media (min-width: 1190px) {
    .rtl.single-product .column2-right-sidebar .main-content.col-lg-9 { padding-right: 12px !important; padding-left: 30px !important; }
}

.rtl #footer .footer-bottom .img-responsive { float: left; }
.rtl #topcontrol { left: 15px; }

@media only screen and (max-width: 768px) {
	
	.page-top .page-title {
		font-size: 1.3em !important;
	}	
	
	#header .share-links {
		display: none !important;
	}	
	
	#footer h4{
		text-align:center;
		font-size: 19px;
		
	}
	
	#footer ul{
		text-align:center;
		font-size: 17px;
		
	}	
	
	#footer .contact-details{
		text-align:right;
		
	}	
	
	.searchform-popup{
		display:none !important
	}
	
	.owl-dots{
		display:none !important
	}
	
	.single-product .product_title {
		font-size: 18px !important;
	}	
	
	.resp-accordion{
		color:#fff !important
	}

	.footer-left {
		text-align: center !important;
	}
	.footer-left1{
		display:block;
		float:inherit !important;
		text-align:center !important
	}
	
	ul.products li.product-col:hover .product-image {
		transform: inherit !important
	}	
	
	ul.products li.product-col .price {
		font-size: 1.2em !important;
	}
	
	.porto-u-sub-heading{
		font-size:15px !important
	}
	
	.zoom:hover {
		transform: inherit !important
	}	
	
	#accordion-menu-item-1675 a{
		color:#d4af37 !important
	}
	
	.sub-menu a{
		color:#d4af37 !important
	}
	
	
}



.woocommerce-tabs .resp-tabs-list li.resp-tab-active {
	color:#1c1c1c !important
}

.sidebar-content .cat-item:not(:last-child) {
    color: #eee;
	border-bottom: 1px solid#a6a6a6;
}

.post-type-archive .shop-loop-before{
	display:none !important
}
/*
.elementor-widget-container ul {
    transform: rotate(180deg);
}
.elementor-widget-container ul > li {
    transform: rotate(-180deg);
}
*/